 .u-section-1 {
  background-image: url("images/RSAL.jpg");
  background-position: 50% 43.49%;
}

.u-section-1 .u-sheet-1 {
  min-height: 758px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 469px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 348px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 44.48% 43.49%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 270px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 2px rgba(128,128,128,0.5);
  margin: 21px auto 0;
}

.u-section-2 .u-text-2 {
  width: 746px;
  margin: 21px auto 14px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 16px 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
    margin-bottom: 13px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 672px;
}

.u-section-3 .u-video-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: 641px;
  margin-top: 1px;
  margin-bottom: 30px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-3 .u-video-1 {
    height: 719px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-3 .u-video-1 {
    height: 641px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 290px;
  }
}